/*Uncomment Code below to activate anchor functionality with css*/
/*.anchor:before {
  display: block;
  content: ' ';
  margin-top: -174px;
  height: 174px;
  visibility: hidden;
}*/

.checkbox-interstitial {
    opacity: initial;
    position: absolute;
    -webkit-appearance: checkbox;
}

#confirm-leave-modal1, #confirm-leave-modal2 {
    display: none;
    margin: 0;
}

#confirm-leave-modal1 .button-container, #confirm-leave-modal2 .button-container {
    text-align: right;
    padding-top: 15px;
}

#confirm-leave-modal1 .closebtn, #confirm-leave-modal2 .closebtn {
    float: none;
    margin: 0;
    position: absolute;
    right: 25px;
    top: 15px;    
}

    hr {
    border: none;
    height: 3px;
    /* Set the hr color */
    color: #035195; /* old IE */
    background: #035195;
    background-color: #035195; /* Modern Browsers */
    margin-bottom: -5px;
}

hr.line1{
    margin-top: 7px;
}

.line2-rotate {
    -webkit-transform: rotateZ(-35deg);
    -moz-transform: rotateZ(-35deg);
    -o-transform: rotateZ(-35deg);
    -ms-transform: rotateZ(-35deg);
    transform: rotateZ(-35deg);
    transition: transform 0s ease-in-out;
  /*  transition: background 35s 0.35s;
    transition-duration: 0.35s, 0.35s;
    transition-delay: 0.35s, 0s; */
    transform-origin: bottom left;
    transform-style: preserve-3D;
     width: 22px;
}

.line1-rotate {
    -webkit-transform: rotateZ(+35deg);
    -moz-transform: rotateZ(+35deg);
    -o-transform: rotateZ(+35deg);
    -ms-transform: rotateZ(+35deg);
    transform: rotateZ(+35deg);
        width: 22px;
     transition: transform 0s linear;
   /* transition: background 0.7s 0.7s;
    transition-duration: 0.7s, 0.7s;
    transition-delay: 0.1s, 0s;*/
    transform-origin: top left;
    transform-style: preserve-3D;
       width: 22px;
}

.line3-rotate {
visibility: hidden;
}

.btn {
  display: inline-block;
  margin: auto;
  width: 1.25em;
  height: 1.25em;
  margin: 0px 10px 0px 5px;
}

    .newMenuBtnText {
        display: inline-block;
        color: #035195; /* old IE */
        font-weight: bold;
        text-transform: uppercase;
        text-decoration: none;
        font-family: "UHCSans-Medium", sans-serif;
        line-height: normal;
   /*     overflow: hidden;
        text-overflow: ellipsis;   */
        margin: 5px 0px 5px 10px;
    }


        .hamburgerNew {
        background-color: #cfcfcf;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        color: #035195;
        display: inline-block;
        float: right;
        margin: 30px 10px -10px 10px;
        text-decoration: none;
    cursor: auto;
    }

    @media screen and (min-width: 24em) and (min-width: 48em) {
        .hamburgerNew {
            visibility: hidden;
            display: inline-block;
            width: 0px;
            height: 0px;
        }
    }

    @media screen and (max-width: 24em) {
    .hamburgerNew {
            margin-top: 0px;
        }
    }

    .flexible-messaging__text {
        z-index: 100;
        word-wrap: break-word;
    }
